
.textInput,textarea{	/* General style for my inputs when they're not highlighted */
	border:1px solid #000000;
}
.inputHighlighted{	/* Highlighting style */
	border:1px solid #ffd700;
}
.inputHighlighted1{	/* Highlighting style password*/
	border:1px solid #ff0000;
	COLOR: #ff0000;
}
#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: lightyellow;
width: 150px; /*Default width of hint.*/ 
padding: 3px;
border:1px solid black;
font:normal 11px Verdana;
line-height:18px;
z-index:100;
border-right: 3px solid black;
border-bottom: 3px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

.w90 {
    width: 90%;
}
.w95 {
    width: 95%;
}
.w100 {
    width: 100%;
}
#gal_selector {
    background: none repeat scroll 0% 0% #FFF;
    width: 225px;
    position: fixed;
    right: 0px;
    top: 50px;
    z-index: 100;
}
#gal_selector_container {
    box-shadow: 0px 2px 9px 2px rgba(0, 0, 0, 0.14);
    border: 1px solid rgba(23, 24, 26, 0.15);
    border-top-left-radius: 2px;
    border-bottom-left-radius: 2px;
}
.style-main-title {
    color: #000;
    font-size: 15px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    border-bottom: 1px solid rgba(23, 24, 26, 0.15);
}
.box-title {
    font-size: 12px;
    height: 41px;
    line-height: 41px;
    text-align: center;
    border-bottom: 1px solid rgba(23, 24, 26, 0.15);
}
.box-title-img {
    border-bottom: 1px solid rgba(23, 24, 26, 0.15);
}
.szuro {
width: 1250px;
min-width: 200px;
margin: auto;
font-size: 13px;
font-weight: 300;
letter-spacing: 1px;
padding: 10px;
border-left: 1px solid #E4E4E4;
border-bottom: 1px solid #E4E4E4;
border-right: 1px solid #E4E4E4;
background: #f9f9f9;
}

.szurogomb {
  float: right;
 right: 30px;
 top: 20px;
 position: relative;
}

.hideszuro {
 float: right;
 width: 20px;
 height: 20px;
 right: 0px;
 top: 0px;
 position: relative;
 cursor: pointer;
 z-index: 100;
 
}
.showszuro {
 float: right;
 width: 20px;
 height: 20px;
 right: 10px;
 top: 20px;
 position: relative;
 cursor: pointer;
 display: none;
}

p.last {
    margin: 0px 0px 0px;
}
.sorfej {
width: 1250px;
min-width: 200px;
}
.szurovonal {
  border-left: 1px solid #E4E4E4;
 padding-left: 10px;
}

.keret {
  border: 1px solid #E4E4E4;
}
.balszegely {
  border-left: 1px solid #E4E4E4;
}
.jobbszegely {
  border-right: 1px solid #E4E4E4;
}
.alsoszegely {
  border-bottom: 1px solid #E4E4E4;
}
.felsoszegely {
  border-top: 1px solid #E4E4E4;
}
.top10 {
  padding-top: 10px;
}
.padding10 {
	padding: 10px;
}
.padding20 {
	padding: 20px;
}

input[type=number] {-moz-appearance: textfield;}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  